<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_playlog`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_playlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(10) DEFAULT NULL,
  `movieid` int(6) DEFAULT NULL,
  `newstime` int(11) DEFAULT NULL,
  `lasturl` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24382 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24368','1','24341','1368346458','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fziyuanhua%2F22899-1-2.html','µÚ2¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24369','1','22899','1368346458','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fziyuanhua%2F22899-1-2.html','µÚ2¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24370','1','24353','1368346458','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fziyuanhua%2F22899-1-2.html','µÚ2¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24371','6','24355','1368346564','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fdangnanrenlianaishi%2F24355-1-1.html','µÚ1¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24372','10','119','1368523605','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fhaizeiwang%2F119-1-154.html','µÚ441¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24373','10','8576','1368523605','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fhaizeiwang%2F119-1-154.html','µÚ441¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24374','10','22754','1368523605','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fhaizeiwang%2F119-1-154.html','µÚ441¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24375','10','4933','1368523605','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fhaizeiwang%2F119-1-154.html','µÚ441¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24376','10','895','1368523605','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fhaizeiwang%2F119-1-154.html','µÚ441¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24377','10','25059','1368523605','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fhaizeiwang%2F119-1-154.html','µÚ441¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24378','1','25060','1368525789','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2FQVODTEST%2F25060-1-1.html','1');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24379','14','22964','1368600550','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2Fyouyinian%2F22964-1-1.html','DVD');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24380','29','119','1369969359','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2FJinJiDeJuRen%2F24789-2-1.html','µÚ1¼¯');");
E_D("replace into `www_92game_net_yiyi_movie_playlog` values('24381','29','24789','1369969359','http%3A%2F%2Fyiyi.92game.net%2Fplayfile%2FJinJiDeJuRen%2F24789-2-1.html','µÚ1¼¯');");

@include("../../inc/footer.php");
?>